<?xml version="1.0" encoding="utf-8"?>

<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">

<xs:element name="dailyplanner">
    <xs:complexType>
        <xs:sequence>
            <xs:element name="sunday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="monday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="tuesday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="wednesday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="thursday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="friday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
            <xs:element name="saturday">
                <xs:complexType>
                    <xs:sequence>
                        <xs:element name="am" type="xs:string"/>
                        <xs:element name="pm" type="xs:string"/>
                    </xs:sequence>
                </xs:complexType>
            </xs:element>
        </xs:sequence>
    </xs:complexType>
</xs:element>

</xs:schema>
